com.sun.jna.platform.win32.COM.util

## Interface IRawDispatchHandle

- All Known Subinterfaces:
    IConnectionPointContainer
  All Known Implementing Classes:
    ProxyObject

      public interface IRawDispatchHandle

  IF you want to access the underlying raw (com.sun.jna.platform.win32.COM.IDispatch) object then have your @ComObject or @ComInterface interface extends this interface.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `IDispatch` | `getRawDispatch()`

- - ### Method Detail

    - #### getRawDispatch

          IDispatch getRawDispatch()

Copyright © 2007-2018 Timothy Wall. All Rights Reserved.